{
    "KPlugin": {
        "Authors": [
            {
                "Email": "mart@kde.org",
                "Name": "Marco Martin"
            }
        ],
        "Category": "System Information",
        "Description": "Displays a configurable chart of a system monitor sensor",
        "Description[ca]": "Mostra un diagrama configurable d'un sensor del monitor del sistema",
        "Description[da]": "Viser et konfigurerbart diagram over en systemovervågning-sensor",
        "Description[en_GB]": "Displays a configurable chart of a system monitor sensor",
        "Description[es]": "Muestra un gráfico configurable de un sensor del monitor del sistema",
        "Description[et]": "Süsteemi jälgija sensori seadistatava diagrammi näitamine",
        "Description[eu]": "Sistema gainbegiratzeko sentsore baten diagrama konfiguragarri bat azaltzen du",
        "Description[fi]": "Näyttää mukautettavissa olevan kaavion järjestelmänvalvonnan anturista",
        "Description[fr]": "Affiche un graphique configurable du senseur de surveillance du système",
        "Description[it]": "Visualizza un grafico configurabile di un sensore di monitoraggio del sistema",
        "Description[ko]": "설정 가능한 시스템 모니터 센서 차트 표시",
        "Description[nl]": "Toont een te configureren grafiek van een systeemmonitorsensor",
        "Description[nn]": "Vis eit tilpassbart diagram for ein systemovervakingssensor",
        "Description[pt]": "Mostra um gráfico configurável de um sensor de monitorização do sistema",
        "Description[pt_BR]": "Mostra um gráfico configurável do sensor do monitor do sistema",
        "Description[ro]": "Afișează un grafic configurabil al unui senzor de monitorizare a sistemului",
        "Description[ru]": "Настраиваемый график датчика системного монитора",
        "Description[sk]": "Zobrazuje konfigurovateľný graf senzoru monitorovania systému",
        "Description[sv]": "Visar ett anpassningsbart diagram av en systemövervakningssensor",
        "Description[uk]": "Показує придатну до налаштовування діаграму на основі даних датчика нагляду за системою",
        "Description[x-test]": "xxDisplays a configurable chart of a system monitor sensorxx",
        "Description[zh_CN]": "显示系统监视器的可配置图表",
        "Description[zh_TW]": "顯示可設定的系統監視器感測器圖表",
        "Icon": "ksysguardd",
        "Id": "org.kde.plasma.systemmonitor",
        "License": "GPL",
        "Name": "System monitor Sensor",
        "Name[ca]": "Sensor del monitor del sistema",
        "Name[cs]": "Senzor monitoru systému",
        "Name[da]": "Systemovervågning-sensor",
        "Name[en_GB]": "System monitor Sensor",
        "Name[es]": "Sensor del monitor del sistema",
        "Name[et]": "Süsteemi jälgija sensor",
        "Name[eu]": "Sistema gainbegiratzeko sentsorea",
        "Name[fi]": "Järjestelmävalvonnan anturi",
        "Name[fr]": "Senseur de surveillance du système",
        "Name[ia]": "Sensor de Monitor de systema",
        "Name[it]": "Sensore Monitor di sistema",
        "Name[ko]": "시스템 모니터 센서",
        "Name[nl]": "Systeemmonitorsensor",
        "Name[nn]": "Systemovervakingssensor",
        "Name[pt]": "Sensor de monitorização do sistema",
        "Name[pt_BR]": "Sensor do monitor do sistema",
        "Name[ro]": "Senzor de monitorizare a sistemului",
        "Name[ru]": "Датчик системного монитора",
        "Name[sk]": "Senzor monitorovania systému",
        "Name[sv]": "Systemövervakningssensor",
        "Name[uk]": "Датчик нагляду за системою",
        "Name[x-test]": "xxSystem monitor Sensorxx",
        "Name[zh_CN]": "系统监视传感器",
        "Name[zh_TW]": "系統監視器感測器",
        "ServiceTypes": [
            "Plasma/Applet"
        ],
        "Version": "1.0",
        "Website": "kde.org"
    },
    "X-Plasma-API": "declarativeappletscript",
    "X-Plasma-MainScript": "ui/main.qml",
    "X-Plasma-Provides": [
        "org.kde.plasma.systemmonitor"
    ]
}
